
@font-face {
    font-family: 'DeliusUnicaseRegular';
    src: url('deliusunicase-regular-webfont.eot');
    src: url('deliusunicase-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('deliusunicase-regular-webfont2.woff') format('woff'),
         url('deliusunicase-regular-webfont3.ttf') format('truetype'),
         url('deliusunicase-regular-webfont4.svg#DeliusUnicaseRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6 {

    color: #ff9000;

    font-family: 'DeliusUnicaseRegular',arial,serif;

}

th, h1, h2, h3, h4, h5, h6 {

    font-weight: normal;

}

.actionArea {

    width: 1083px;

}

body {
	background: url("back.jpg") no-repeat scroll center top #FFFFFF;
	color: #6d6d6d;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	min-width: 1083px;

}

.vidonly {

}

.wideCompBox {

    width: 522px;

}

.lastCompBox {

    width: 350px;

}

.actionArea .branding {

    position: relative;

}

.leading, .trailing {

    display: none;

}

.ubiSubBar {

    display: none;

}

.header {

    background: none repeat scroll 0 0 transparent !important;

}

.partners {

    position: relative;
    height:240px;
    top:135px;

}

.widgetNoTitle .widgetMainBox {

    margin: 0;
	padding:0;

}

.widgetNoTitle {

    padding: 30px 35px;

}

p.legal {

    color: #FFFFFF;

    font-family: Arial,Helvetica,Verdana,sans-serif;

    text-align: left;

}

.loadingMessage p {

    background: url("spinner-1.gif") no-repeat scroll center bottom transparent;

    color: #FFFFFF;

    font: bold 13px DeliusUnicaseRegular,Arial,sans-serif;

}

.e3-home .main {
    top: 97px;
    width: 1083px;

}

.e3-home h4 {

     font-family: DeliusUnicaseRegular,arial,sans-serif;

    font-size: 24px;

    font-weight: bold;

    line-height: 24px;

}

.e3_logo_main_inner {
   left: 93px;
    position: absolute;
    top: 7px;

}

.e3_preorder_main_inner {
	left: 430px;
    position: absolute;
    top: -10px;
    z-index: 100;
}

.e3_preorder_main_inner .boxshot {
	float: left;

}
.e3_preorder_main_inner .packshot {
float: right;
    left: 2px;
    position: relative;
    top: -70px;
}

.e3_preorder_main_inner a {
	color: #FF9000;
    display: block;
    float: left;
    font-family: arial;
    font-size: 25px;
    font-weight: bold;
    height: 170px;
    letter-spacing: -1px;
    overflow: hidden;
    text-decoration: none;
    width: 348px;
    word-wrap: break-word;

}

/*.e3_preorder_main_inner a span {

    color: #FFFFFF;

    display: block;

    font-family: 'Droid Sans',arial,serif;

    font-size: 25px;

    font-weight: bold;

    height: 65px;

    letter-spacing: -1px;

    line-height: 25px;

    margin-top: 10px;

    overflow: hidden;

    position: relative;

    text-decoration: none;

    text-shadow: 1px 1px 5px #000000;

    text-transform: uppercase;

    top: 35px;

    width: 113px;

    word-wrap: break-word;

}*/

.fblikeWrap {

    left: 117px;
    position: absolute;
    top: 136px;
    z-index: 999;

}

.registerbut_header {

   left: 299px;
    position: absolute;
    top: 518px;

}

.registerbut_header a.button {

    background: url("button_back.png") no-repeat scroll 0 0 transparent;

    color: #FFFFFF;

    cursor: pointer;

    display: block;

    font-size: 21px;

    font-weight: bold;

    height: 52px;

    padding-right: 0;

    text-align: center;

    text-decoration: none;

    width: 211px;

}

.registerbut_header a.button:hover {

}
/*edited emir*/
.registerbut_header a.button span{
	clear: left;
    display: block;
    font-family: PlayBold,arial,sans-serif;
    font-size: 18px;
    height: 54px;
    line-height: 54px;
    padding: 0 0 0 20px;
    position: relative;
    text-shadow: 1px 1px 5px #333333;
    text-transform: uppercase;
    white-space: nowrap;
    width: 177px;

}
/*edited emir*/
.e3_preorder_main_inner a.button span {
	background: url("preorder.png") no-repeat scroll 0 bottom transparent;
    clear: left;
    display: block;
    float: left;
    font-family: DeliusUnicaseRegular,arial,sans-serif;
    font-size: 18px;
    height: 77px;
    left: -11px;
    line-height: 77px;
    position: relative;
    text-align: center;
    top: 63px;
    width: 227px;
}

.e3_preorder_main_inner a.button:hover span {

   color: #FFAA22;

}

.registerbut_header a.button:hover span {

    text-shadow: 1px 1px 1px #000000;

}

.registerbut_header a.button:active {

    left: 1px;

    position: relative;

    top: 1px;

}

.e3_main_carousel {

  background: url("video_back.png") no-repeat scroll 0 0 transparent;
    height: 768px;
    margin: 0 auto;
    position: relative;
    width: 1083px;
	padding:0;

}

.e3_main_carousel .carouselThumbsBox {

 margin: 40px 146px;
    width: 786px;

}

.carouselThumbWrap {
 
 }

.carouselThumbWrap .carouselFocusBox {

   background: url("video_thumb.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 105px;
    line-height: 103px;
    margin-right: 18px;
    text-align: center;
    width: 182px;

}

.carouselSelected .carouselFocusBox {

	background: url("video_thumb_selected.png") no-repeat scroll 0 0 transparent;
    opacity: 1;

}

.carouselZoomBox {

    margin: 93px 7px 0 0;

}

.carouselControlsPos {

    top: 50%;


}

.carouselNavPrev {

  background: url("arrow_left.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 72px;
    margin-left: 80px;
    width: 56px;

}

.carouselNavNext {

    background: url("arrow_right.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    margin-right: 88px;
	height: 72px;
    width: 56px;

}

.carouselNavPrev:hover {

   /* margin-left: 68px;*/

}

.carouselNavNext:hover {

  /*  margin-right: 69px;*/

}

.carouselControlsBox {

	height: 150px !important;
    overflow: visible;
    position: absolute;
    top: auto;
    width: 1083px;

}

.e3_main_carousel .widgetMainBox .carouselZoomBox .carouselFocusBox {
	height: 479px;
	width: 846px;
	max-height: 479px;

}

.e3_main_carousel .widgetMainBox .carouselZoomBox .shareThisBox {

    display: none;

    height: 0;

}

.e3-home .video {

    margin: 0 auto;

    padding: 30px 35px;

}

.e3-home a.videoplayer {

    background: url("e3carousel_cont.png") no-repeat scroll 0 0 transparent;

    border: medium none;

    height: 475px;

    margin: 0 auto 11px;

    padding: 5px;

    width: 851px;

}

.sum.featured, .e3-news h2, .e3-news .date, .e3-news b.caption {

    display: none;

}
/*emir edited*/
.game_info {

 background: url("cont_back.png") no-repeat scroll 0 0 transparent;
    height: 375px;
    left: 35px;
    padding: 45px 5px 0;
    position: relative;
    top: 20px;
    width: 930px;

}

.e3-news .tn img {

    border: medium none;

    height: 80px;

    width: 140px;

}

.game_info .txt {

    padding: 30px;

	color: #004BA3;

	font-size: 18px;

}

.game_info .txt h4 {

    margin: 0;

}

.e3-news .txt a {

    color: #A72C27;

    display: none;

    font-size: 12px;

}

.e3-news .sum {

    border: medium none;

    margin-bottom: 10px;

    width: 94%;

}

.scrollable {

    height: 190px;

}

.facebook_block {

  background: url("recent_back.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    margin: 40px 0 0 45px;
    padding: 20px;

}

.facebook_header, .facebook_content, .facebook_block {

    width: 503px;

}

.e3-home h2 {
	font-size: 24px;
    font-weight: bold;
    margin: 0 0 5px 5px;
    width: 355px;

}

.promo_reg {

   /* margin: 15px 5px 0 0;*/

}

.promo, .register_but {

    background-color: #000000;

    border: 1px solid #303030;

   padding: 56px 20px;

}

.promo {
	background: url("ad_300.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 299px;
    position: relative;
    right: -56px;
    top: 31px;
    width: 346px;

}

.register_but {

    background: url("e3regbut_cont.png") no-repeat scroll 0 0 #000000;

    border: medium none;

    margin-top: 26px;

}

.register_but a.button {

    background: url("e3butsprite.png") no-repeat scroll 100% -172px transparent;

    color: #BEBEBE;

    cursor: pointer;

    display: block;

    height: 45px;

    padding-right: 35px;

    text-decoration: none;

}

.register_but a.button span {

    background: url("e3butsprite.png") no-repeat scroll 0 -66px transparent;

    clear: left;

    color: #FFF77A;

    display: block;

    font-family: 'Times',arial,serif;

    font-size: 19px;

    font-weight: bold;

    height: 45px;

    line-height: 45px;

    padding: 0 0 0 35px;

    position: relative;

    text-shadow: 1px 1px 1px #000000;

    text-transform: uppercase;

    white-space: nowrap;

}

.e3-footer {

    margin-top: 75px;

}

.banner {

    text-align: center;

}

.partners .banner img {


    padding: 12px 16px;

}

.footer .esrb_pc {

    margin:0 10px;

}

.partnersLogoCaption {

    color: #000;

}
.footer {
	
	margin-top:25px;
}
.footer .legal {

   color: #000000;
    font-family: Arial,Helvetica,serif;
    font-size: 11px;
    margin: 38px auto 0;
    text-align: left;
    width: 786px;
	padding-top: 10px;

}

.jScrollPaneContainer {

    overflow: hidden;

    position: relative;

    z-index: 1;

}

.jScrollPaneTrack {

   background: url("scroll_bar.png") no-repeat scroll center top transparent;
    cursor: pointer;
    height: 100%;
    position: absolute;
    right: 10px;
    top: 0;
	width:20px;

}

.jScrollPaneDrag {

    background: url(scroll_drag.png) scroll center 5px no-repeat transparent;

    cursor: pointer;

    overflow: hidden;

    position: absolute;

}

.jScrollPaneDragTop {

    left: 0;

    overflow: hidden;

    position: absolute;

    top: 0;

}

.jScrollPaneDragBottom {

    bottom: 0;

    left: 0;

    overflow: hidden;

    position: absolute;

}

a.jScrollArrowUp {

    display: block;

    height: 9px;

    overflow: hidden;

    position: absolute;

    right: 0;

    text-indent: -2000px;

    top: 0;

    z-index: 1;

}

a.jScrollArrowUp:hover {

}

a.jScrollArrowDown {

    bottom: 0;

    display: block;

    height: 9px;

    overflow: hidden;

    position: absolute;

    right: 0;

    text-indent: -2000px;

    z-index: 1;

}

a.jScrollArrowDown:hover {

}

a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {

}

.connect_widget_text, connect_widget_text a{
	color:#FFF;	
}

.drawsome-cont{
	
}
.drawsome-cont h2{
	display:none;	
}
.drawsome-cont h4 {
	font-family: DeliusUnicaseRegular,arial,sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 20px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;

}
.drawsome-cont .sum {
	background: url("row_back.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 263px;
    left: 35px;
    margin:20px 0;
    padding: 15px 20px;
    position: relative;
    top: 75px;
    width: 722px;

}


.drawsome-cont .sum .tn{
	width:190px;
		
}

#drawtablet , #drawartist, #drawsketch, .txt0, .txt1, .txt2 { padding-right:20px; }

.draw-tablet .tn img{
	display: block;
    float: left;
    left: -60px;
    position: relative;
    top: 15px;
		
}
.draw-artist .tn img{
	display: block;
    float: left;
    left: 13px;
    position: relative;
		
}
.draw-sketch .tn img{
	display: block;
    float: left;
    left: 13px;
    position: relative;
		
}
.drawsome-cont .sum .txt{
	float: right;
    margin-top: 15px;
	margin-right:15px;
    width: 490px;
	height:220px;
	overflow-x:hidden;
}



.drawsome-content{
	background: url("cont_back.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: none;
    height: 1050px;
    margin: 0 auto;
    width: 814px;
	
}
.sum .txt a { display:none; } 
.sum .txt p {
	text-align: left;
	line-height:16px;
	padding-right:10px;
}
.sum .txt p a {
	color:#99C700;
	text-decoration:underline;
}

.sum .txt p a:hover {
	color:#ff9000;
}